.product__carousel {
  display: block;
  max-width: 700px;
  margin: 1em auto 3em;
}

.product__carousel .gallery-top {
  border: 1px solid #ebebeb;
  border-radius: 3px;
  margin-bottom: 5px;
  /* height: 300px; Chiều cao cố định của khung */
}
.product__carousel .gallery-top .swiper-slide {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.product__carousel .gallery-top .swiper-slide img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.product__carousel .swiper-button-next.swiper-button-white,
.product__carousel .swiper-button-prev.swiper-button-white {
  color: #ff3720;
}
.product__carousel .gallery-thumbs .swiper-slide {
  position: relative;
  -webkit-transition: border 0.15s linear;
  transition: border 0.15s linear;
  border: 1px solid #ebebeb;
  border-radius: 3px;
  cursor: pointer;
  overflow: hidden;
  height: calc(100% - 2px);
}
.product__carousel .gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
  border-color: #000;
}
.product__carousel .gallery-thumbs .swiper-slide img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
}
